## rust-vec-strings 0.4.8

=== debian/changelog ===
rust-vec-strings (0.4.8-1) unstable; urgency=medium

  * Package vec-strings 0.4.8 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 15 Aug 2024 23:13:46 +0200
