=== debian/control ===
Source: rust-vec-strings
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thin-vec-0.2+default-dev (>= 0.2.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vec-strings]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vec-strings
X-Cargo-Crate: vec-strings
Rules-Requires-Root: no

Package: librust-vec-strings-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-thin-vec-0.2+default-dev (>= 0.2.4-~~)
Provides:
 librust-vec-strings+default-dev (= ${binary:Version}),
 librust-vec-strings+serde-dev (= ${binary:Version}),
 librust-vec-strings-0-dev (= ${binary:Version}),
 librust-vec-strings-0+default-dev (= ${binary:Version}),
 librust-vec-strings-0+serde-dev (= ${binary:Version}),
 librust-vec-strings-0.4-dev (= ${binary:Version}),
 librust-vec-strings-0.4+default-dev (= ${binary:Version}),
 librust-vec-strings-0.4+serde-dev (= ${binary:Version}),
 librust-vec-strings-0.4.8-dev (= ${binary:Version}),
 librust-vec-strings-0.4.8+default-dev (= ${binary:Version}),
 librust-vec-strings-0.4.8+serde-dev (= ${binary:Version})
Description: Store any string efficiently in an immutable way - Rust source code
 Source code for Debianized Rust crate "vec-strings"
