=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vec-strings 0.4.8 --all-targets --all-features
Features: test-name=rust-vec-strings:@
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.8.0-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vec-strings 0.4.8 --all-targets
Features: test-name=librust-vec-strings-dev:default
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.8.0-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vec-strings 0.4.8 --all-targets --no-default-features --features serde
Features: test-name=librust-vec-strings-dev:serde
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.8.0-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vec-strings 0.4.8 --all-targets --no-default-features
Features: test-name=librust-vec-strings-dev:
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.8.0-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
